﻿

.clearfix:before, .gform_wrapper .gf_clear:before, .gform_wrapper .clear-multi:before, .clearfix:after, .gform_wrapper .gf_clear:after, .gform_wrapper .clear-multi:after {
  content: " ";
  display: table; }


.clearfix:after, .gform_wrapper .gf_clear:after, .gform_wrapper .clear-multi:after {
  clear: both; }


.clearfix.collapse .columns, .gform_wrapper .collapse.gf_clear .columns, .gform_wrapper .collapse.clear-multi .columns {
  padding-left: 0;
  padding-right: 0; }





div.sw-skipnav-outerbar {
    display: block;
    height: 30px;
    width: 100%;
    background-color: #333;
    text-align: center;
    margin-top: -30px;
}


a.sw-skipnav {
    display: inline-block;
    margin: auto;
    margin-top: 0px;
    color: #fff;
    text-decoration: none;
}
div#main-menu-wrapper{margin-left:auto;margin-right:auto;padding:0;width:960px;}
div#header,div#main-menu,div#main-menu-wrapper,div.panels-flexible-column-dos_30_70-1,div.panels-flexible-dos_30_70,div.panels-flexible-column-dos_30_70-2,.no-sidebars #content,#header div.section,#featured,#featured div.section,#messages,#messages div.section,#main,#triptych,#footer-columns,#footer,#page-wrapper,div#main-menu-wrapper,div.sidebar,div.footcontent{min-width:0px;width:100%;margin-left:0;margin-right:0;}
.animations-wrap .video-wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;overflow:hidden}
.animations-wrap .anim2 .video-wrap{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.animations-wrap .anim3 .video-wrap{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.page-features .feature-block .feature-icon .video-wrap{position:relative}
.page-features .feature-block .feature-icon .video-wrap:after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;-webkit-box-shadow:inset 0 0 15px #f7f7f3;box-shadow:inset 0 0 15px #f7f7f3}

.footer-left{float:left;}
.date-blocks .block-item{margin-bottom:30px}

.dark .date-blocks .block-item {
    border: 4px solid #ffffff;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

  .main-navigation .menu-item-has-children {
    position: relative; }


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
.rating-div picture img{width:50%}


.custom-no-gap .col {
    padding-left:0;
    padding-right:0;
}
footer .footer_bottom .legal{float:left;width:100%}
footer .footer_bottom .legal,footer .footer_bottom .legal a,footer .footer_bottom .legal p{color:#53565a;font-size:18px;font-family:work_sansregular;line-height:24px;margin:0;display:inline-block}
footer .footer_bottom .legal .privacy{float:left;margin-right:35px}
footer .footer_bottom .legal p{float:left}
footer .footer_bottom .legal .ebow{float:right}
footer .footer_bottom .legal .ebow,footer .footer_bottom .legal .privacy,footer .footer_bottom .legal a,footer .footer_bottom .legal p{float:none}

.footer-right .appstore{margin-right:15px;}




.std14{
  font-size : 12pt;
  line-height : 150%;
}
